@charset "utf-8";
/* CSS Document */
#main{
	float:none;
}

.contents_inner {
    max-width: 1240px !important;
    margin: 0 auto;
    width: 100% !important;
}
#location{
	max-width: 1240px !important;
    min-width: auto !important;
	padding:0 20px !important;
	margin:0 auto;
	
}

@media screen and (min-width:768px){
	.contents_inner{
		padding:26px 20px 0 !important;
	}
	#main .map {
		width: 980px;
		height: 535px;
		position: relative;
		margin: 0 auto;
		padding-right:20px;
		transform: scale(0.96);
	}
	#main .map li {
		position: absolute;
		font-size: 20px;
		display: table;
		width: 75px;
		height: 44px;
	}
	#main .map li a,
	#main .map li span{
		display: table-cell;
		vertical-align: middle;
		text-align: center;
		color: #fff;
		border-radius: 5px;
		font-weight: bold;
	}

	#main .map li span{
		background: #e0e0e0;
		color: #aaaaaa;
	}
	#main .map li.link01 a {
		background: #0277BD;
	}
	#main .map li.link02 a,
	#main .map li.link03 a,
	#main .map li.link04 a,
	#main .map li.link05 a,
	#main .map li.link06 a,
	#main .map li.link07 a {
		background: #38aee7;
	}
	
	#main .map li.link08 a,
	#main .map li.link09 a,
	#main .map li.link10 a,
	#main .map li.link11 a,
	#main .map li.link12 a,
	#main .map li.link13 a,
	#main .map li.link24 a {
		background: #00BBD3;
	}
	#main .map li.link14 a,
	#main .map li.link15 a,
	#main .map li.link16 a {
		background: #4CAF50;
	}
	#main .map li.link17 a,
	#main .map li.link18 a,
	#main .map li.link19 a,
	#main .map li.link20 a,
	#main .map li.link21 a,
	#main .map li.link22 a,
	#main .map li.link23 a {
		background: #8BC34A;
	}
	#main .map li.link25 a,
	#main .map li.link26 a,
	#main .map li.link27 a,
	#main .map li.link28 a,
	#main .map li.link29 a,
	#main .map li.link30 a {
		background: #AFB42B;
	}
	#main .map li.link31 a,
	#main .map li.link32 a,
	#main .map li.link33 a,
	#main .map li.link34 a,
	#main .map li.link35 a{
		background: #FFAB40;
	}
	#main .map li.link36 a,
	#main .map li.link37 a,
	#main .map li.link38 a,
	#main .map li.link39 a {
		background: #FFAB40;
	}
	#main .map li.link40 a,
	#main .map li.link41 a,
	#main .map li.link42 a,
	#main .map li.link43 a,
	#main .map li.link44 a,
	#main .map li.link45 a,
	#main .map li.link46 a,
	#main .map li.link47 a {
		background: #F48FB1;
	}
	
	#main .map li.link01 {
		top: 0;
		right: 15px;
		width: 174px;
		height: 75px;
	}
	
	#main .map li.link02 {
		top: 89px;
		right: 35px;
		width: 154px;
	}
	
	#main .map li.link03 {
		top: 137px;
		right: 35px;
	}
	#main .map li.link04 {
		top: 185px;
		right: 35px;
	}
	#main .map li.link05 {
		top: 137px;
		right: 114px;
	}
	#main .map li.link06 {
		top: 185px;
		right: 114px;
	}
	#main .map li.link07 {
		top: 233px;
		right: 35px;
	}
	#main .map li.link08 {
		top: 329px;
		right: 114px;
	}
	#main .map li.link09 {
		top: 329px;
		right: 35px;
		height: 91px;
	}
	#main .map li.link10 {
		top: 281px;
		right: 35px;
	}
	#main .map li.link11 {
		top: 281px;
		right: 114px;
	}
	#main .map li.link12 {
		top: 281px;
		right: 193px;
		height: 91px
	}
	#main .map li.link13 {
		top: 233px;
		right: 114px;
		width: 155px;
	}
	/* 南関東 */
	#main .map li.link14 {
		bottom: 114px;
		right: 114px;
	}
	#main .map li.link15 {
		bottom: 66px;
		right: 114px;
	}
	#main .map li.link16 {
		bottom: 20px;
		right: 35px;
		height: 91px;
	}
	/* 中部 */
	#main .map li.link17 {
		bottom: 66px;
		right: 193px;
	}
	#main .map li.link18 {
		bottom: 66px;
		right: 273px;
	}
	#main .map li.link19 {
		top: 329px;
		right: 273px;
		height: 91px;
	}
	#main .map li.link20 {
		top: 281px;
		right: 352px;
	}
	#main .map li.link21 {
		top: 281px;
		right: 273px;
	}
	#main .map li.link22 {
		top: 233px;
		right: 273px;
	}
	#main .map li.link23 {
		bottom: 66px;
		right: 352px;
		width: 70px;
	}
	#main .map li.link24 {
		bottom: 114px;
		right: 193px;
	}
	/* 近畿 */
	#main .map li.link25 {
		top: 329px;
		right: 352px;
		width: 144px;
	}
	#main .map li.link26 {
		bottom: 114px;
		right: 352px;
		width: 70px;
	}
	#main .map li.link27 {
		bottom: 114px;
		left: 484px;
		width: 70px;
	}
	#main .map li.link28 {
		top: 329px;
		left: 405px;
		height: 91px;
	}
	#main .map li.link29 {
		bottom: 66px;
		left: 484px;
		width: 70px;
	}
	#main .map li.link30 {
		bottom: 18px;
		left: 484px;
		width: 144px;
	}
	/* 中国 */
	#main .map li.link31 {
		bottom: 114px;
		left: 247px;
	}
	#main .map li.link32 {
		bottom: 114px;
		left: 326px;
	}
	#main .map li.link33 {
		top: 347px;
		left: 163px;
		height: 83px;
	}
	#main .map li.link34 {
		top: 329px;
		left: 247px;
	}
	#main .map li.link35 {
		top: 329px;
		left: 326px;
	}
	/* 四国 */
	#main .map li.link36 {
		bottom: 52px;
		left: 326px;
	}
	#main .map li.link37 {
		bottom: 52px;
		left: 247px;
	}
	#main .map li.link38 {
		bottom: 4px;
		left: 326px;
	}
	#main .map li.link39 {
		bottom: 4px;
		left: 246px;
	}
	/* 九州 */
	#main .map li.link40 {
		top: 347px;
		left: 84px;
	}
	#main .map li.link41 {
		bottom: 96px;
		left: 5px;
	}
	#main .map li.link42 {
		bottom: 48px;
		left: 5px;
	}
	#main .map li.link43 {
		bottom: 96px;
		left: 84px;
	}
	#main .map li.link44 {
		bottom: 48px;
		left: 84px;
	}
	#main .map li.link45 {
		bottom: 0px;
		left: 5px;
		width: 155px;
	}
	#main .map li.link46 {
		top: 210px;
		left: 5px;
	}
	#main .map li.link47 {
		top: 347px;
		left: 5px;
	}
	#main .area_title {
		display: none;
	}
	#main .mapTxt {
		font-size: 16px;
	}
	#main .mapTxt span{
		font-weight: bold;
	}

	#main .store {
		overflow: hidden;
		margin: 0 0 60px;
	}
	#main .store p.image {
		float: right;
		margin-left:20px;
	}
	#main .store p.image img {
		width: 100%;
		height: auto;
	}
	#main .store p {
		font-size: 15px;
		line-height: 1.9;
	}
	#main .store p span {
		font-weight: bold;
	}
	#main .store p.note {
		font-size: 13px;
		margin: 10px 0 0 0;
	}
	#main p.catch {
		text-align: center;
		font-size: 28px;
		margin: 0 0 30px;
	}
	
	#main .area {
		display: none;
	}
	.txt_link {
		margin: 0 20px 15px;
		text-align: right;
	}
	.txt_link a {
		position: relative;
		color: #f47109;
		font-size: 18px;
		font-weight: bold;
		text-decoration: underline;
		padding-right: 20px;
	}
	.txt_link a:before,
	.txt_link a:after {
		border-right: 2px solid;
		content: '';
		display: block;
		height: 8px;
		margin-top: -6px;
		position: absolute;
		-moz-transform: rotate(135deg);
		-o-transform: rotate(135deg);
		-webkit-transform: rotate(135deg);
		transform: rotate(135deg);
		right: 10px;
		top: 50%;
		width: 0;
	}
	.txt_link a:after {
		margin-top: -1px;
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	.btn_orange {
		margin-bottom: 25px;
		text-align: right;
		font-size: 25px;
		font-weight: bold;
	}
	.btn_orange a {
		text-decoration: underline;
		color: #ff6600;
	}
	.kyugyo {
		margin-bottom: 25px;
		font-size: 22px;
		font-weight: bold;
		text-align: right;
	}
	.kyugyo a {
		color: #ff6600;
		text-decoration: underline;
	}
}


@media screen and (max-width: 767px) {
	
	.contents .area_title .slide_btn {
		margin-bottom: 3%;}
	.contents .area_title .slide_btn.active {
		margin-bottom: 0;
	}
	.contents .area_title .slide_btn a{
		font-size: 15px;
		font-weight: bold;
		display: block;
		position: relative;
		border: 2px solid #dcdcdc;
		border-radius: 5px;
		box-shadow: 2px 2px 10px -3px #cfcece;
		-moz-box-shadow: 2px 2px 10px -3px #cfcece;
		-webkit-box-shadow: 2px 2px 10px -3px #cfcece;
		padding: 1em 2em 1em 1em;
		}
	.contents .area_title .slide_btn.active a{
		border:none;
		border-radius: 0;
		box-shadow: none;
	}
	.contents .area_title .slide_btn a:before,
	.contents .area_title .slide_btn a:after {
		position: absolute;
		content: "";
		display: block;
		transition: all 0.4s;
		background: #1565C0;
		right: 14px;
		top: 50%;
		width: 17px;
		height: 3px;
		transform: translate(-50%, -50%);
		border-radius: 3px;
	}
	.contents .area_title .slide_btn a:before {
		transform: translate(-50%, -50%) rotate(90deg);
	}
	.contents .area_title .slide_btn.active a:before {
		transform: translate(-50%, -50%) rotate(0deg);
	}
	.area_title li:has(.slide_btn.active) {
		border: solid 1px #CCC;
		border-radius: 8px;
		margin-bottom: 10px;
		overflow: hidden;
	}

	.contents .area_title li:nth-of-type(1) .slide_btn.active a{
		background: #C3E5FA;
	}
	.contents .area_title li:nth-of-type(2) .slide_btn.active a{
		background: #D1F1FF;
	}
	.contents .area_title li:nth-of-type(3) .slide_btn.active a{
		background: #C6F0F7;
	}
	.contents .area_title li:nth-of-type(4) .slide_btn.active a{
		background: #CBF2CB;
	}
	.contents .area_title li:nth-of-type(5) .slide_btn.active a{
		background: #E8FAD5;
	}
	.contents .area_title li:nth-of-type(6) .slide_btn.active a{
		background: #F5F5C9;
	}
	.contents .area_title li:nth-of-type(7) .slide_btn.active a{
		background: #FFE9D1;
	}
	.contents .area_title li:nth-of-type(8) .slide_btn.active a{
		background: #FFDEE7;
	}

	/* .contents .area_title .slide_btn.active a:after{
		position: absolute;
		display: block;
		top: 0;
		bottom: 0;
		right: 12px;
		
		
		content: "";
		width: 8%;
		} */

	.contents .area_title .acd{
		display: none;
		padding: 20px 15px 25px;
		}

	.contents .area_title .acd.active{
		display:block;}	

	.contents .area_title .acd .area_list{
		width:100%;
		border:#999999 1px dotted;
		font-weight:bold;
		font-size:15px;
		text-align:center;}


	.searchShopAreaBtnWrap {
			width: 100%;
			margin: auto;
			display: flex;
			box-sizing: border-box;
		}
		.searchShopAreaBtnWrap .searchShopAreaBtn {
			width: 48.5%;
			background-color: #ffffff;
			float: none;
			display: block;
			margin-right: 15px;
			margin-bottom: 15px;
		}
		.searchShopAreaBtnWrap:last-child .searchShopAreaBtn{
			margin-bottom: 0;
		}
		.searchShopAreaBtnWrap .searchShopAreaBtn:last-child{
			margin-right: 0;
		}
		.searchShopAreaBtnWrap .searchShopAreaBtn a {
			position: relative;
			display: block;
			font-weight: bold;
			font-size: 16px;
			color: #fff;
			border-radius: 8px;
			background-repeat: no-repeat;
			background-position: left 10px center;
			padding: 16px 42px 16px 37px;
			line-height: 1.2;
			border: none;
			display: flex;
			align-items: center;
			justify-content: center;
			background-color: #1565C0;
		}
		.searchShopAreaBtnWrap .searchShopAreaBtn.noShop a{
			background-color: #DDD;
			pointer-events: none;
		}
		.searchShopAreaBtnWrap .searchShopAreaBtn a::after {
			content: "";
			position: absolute;
			display: inline-block;
			width: 16px;
			height: 16px;
			right: 10px;
			top: calc(50% - 8px);
			background: url(/station/img/common/right_arrow_blue.svg) no-repeat;
			background-size: contain;
		}
		.searchShopAreaBtnWrap .searchShopAreaBtn.noShop a::after {
			background: url(/station/img/common/ico_arrow_gray.png) no-repeat;
		}

	.contents .area_title .acd .area_list tr{
		border-bottom:#999999 1px dotted;}

	.contents .area_title .acd .area_list tr:last-child{
		border-bottom:none;}

	.contents .area_title .acd .area_list td{
		width:50%;
		padding:5% 0;
		background:#1565C0;}

	.contents .area_title .acd .area_list td:nth-child(even){
		border-left:#999999 1px dotted;
	}

	.contents .area_title .acd .area_list td a{
		color:#fff;
		display:block;
		width:100%;
		position:relative;}

	.contents .area_title .acd .area_list td a:after{
		position: absolute;
		display: block;
		top: 0;
		bottom: 0;
		right: 12px;
		background: url(/station/img/common/ico_arrow_btnlink_sp.png) no-repeat right center;
		background-size:8px;
		content: "";
		width:6%;
	}

	.contents .area_title .acd .area_list .odd td{
		border-right:#999999 1px dotted;}

	.contents .area_title .acd .odd_list{
		border:none;}
	.contents .area_title .acd .odd_list .odd{
		display:block;}

	.contents .area_title .acd .odd_list .odd td{
		border:#999999 1px dotted;
		width:35%;
		padding:10% 0;}

	.contents .mapTxt{
		padding:5%;
		font-size:15px;
		display: none;
	}
	
	.store p {
		font-size: 15px;
		margin: 0 15px;
	}
	.store p span {
		font-weight: bold;
	}
	.store p.image {
		width: 60%;
		margin: 0 auto 25px;
		text-align:center;
	}
	.store p.image img{
		margin:0 auto;
	}
	.store p.note {
		margin: 1em 15px !important;
	}
	
	.catch {
		font-size: 15px;
		margin: 0 15px;
	}

	.txt_link {
		margin: 0 15px 10px;
		text-align: right;
	}
	.txt_link a {
		position: relative;
		color: #f47109;
		font-size: 15px;
		font-weight: bold;
		text-decoration: underline;
		padding-right: 20px;
	}
	.txt_link a:before,
	.txt_link a:after {
		border-right: 2px solid;
		content: '';
		display: block;
		height: 8px;
		margin-top: -6px;
		position: absolute;
		-moz-transform: rotate(135deg);
		-o-transform: rotate(135deg);
		-webkit-transform: rotate(135deg);
		transform: rotate(135deg);
		right: 10px;
		top: 50%;
		width: 0;
	}
	.txt_link a:after {
		margin-top: -1px;
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	.btn_orange {
		margin: 16px 7px;
		text-align: right;
		font-size: 18px;
		font-weight: bold;
	}
	.btn_orange a {
		text-decoration: underline;
		color: #ff6600;
	}
	.kyugyo {
		margin: 0 2% 5% 0;
		font-size: 21px;
		text-align: right;
	}
	.kyugyo a {
		color: #ff6600;
		text-decoration: underline;
	}
}
.station_heading .change_height{
  height: 110px;
}
.station_heading{
	margin-top: 20px;
}
.station_heading .change_height .title_box {
	position: relative;
	height: 84px;
	font-size: 16px;
	line-height: 24px;
	font-weight: bold;
	padding-left: 90px;
	background: url(/station/img/common/shop_icon.svg) no-repeat center left;
}
.station_heading .change_height .title_box .name {
	font-size: 32px;
	line-height: 84px;
}
@media screen and (max-width: 767px){
	.station_heading .change_height{
		height: 88px;
	}
	#main .station_heading{
		background-color: #F2F9FF;
		margin: 19px 0 30px;
	}
	.station_heading .change_height .title_box{
		height: 88px;
		background: url(/station/img/common/shop_icon.svg) no-repeat top 14px left 20px;
		background-size: 60px;
	}
	.station_heading .change_height .title_box .name{
		line-height: 2.25;
    font-size: 24px;
	}
	.serch_txt_shop_area .icon_txt_btn.pc_only{
		display: flex !important;
		margin-bottom: 0;
	}
	.station_heading .icon_txt_btn.sp_only{
		display: none;
	}
}
@media screen and (min-width: 768px) {
  .anchor_area {
	  width:100%;
	  flex-wrap:wrap;
		padding-top: 20px;
    justify-content: space-between;
  }
  .anchor_link {
    padding: 37px 32px 37px 88px;
		width: calc((100% - 60px) / 4);
	  min-width:224px;
		display: flex;
		align-items: center;
  }
}
.anchor_link a:before {
  content: "";
  position: absolute;
  display: inline-block;
  width: 60px;
  height: 60px;
  top: calc(50% - 30px);
  left: 12px;
  background-size: contain;
  background-repeat: no-repeat;
}
.anchor_link .icon_map::before {
  background-image: url(/station/img/common/search_icon08.png);
}
.anchor_link .icon_serachZip::before {
  background-image: url(/station/img/common/search_icon09.png);
}
.anchor_link .icon_searchAddress::before {
  background-image: url(/station/img/common/search_icon10.png);
}
.anchor_link .icon_serachCondition::before {
  background-image: url(/station/img/common/search_icon11.png);
}
@media screen and (max-width: 767px){
	.anchor_area{
		padding: 0 20px;
	}
	.anchor_link{
		padding-left: 82px;
		margin-bottom: 0;
	}
	.anchor_link a:before{
		top: calc(50% - 28px);
	}
	.anchor_link a{
		padding: 28px 40px 21px 0;
	}
	.anchor_link a::after{
		background-size: 16px;
		top: 21px;
		right: 0;
	}
}
.contentArea {
	margin: 100px auto 0;
}
.contentArea .contentTitle{
	margin-bottom: 40px;
}
#main .contentArea .lead{
	margin: 0;
}
.contentArea .lead.bold{
	font-weight: bold;
}
.contentArea .lead.bold.red span{
	color: #EC2B45;
}
.contentArea:has(.lead) .searchFormArea {
	margin-top: 20px;
	margin: 20px 0 16px;
}
@media screen and (max-width: 767px){
	.contentArea{
		margin: 60px auto 0;
		padding: 0 20px;
	}
	.contentArea .contentTitle{
		margin-bottom: 15px;
	}
	#main .contentArea .lead{
		font-size: 1rem;
	}
}
/* **********  searchFormArea ********** */
.searchFormArea {
	background-color: #FAF9F5;
	align-items: center;
	padding: 40px 100px;
	margin-top: 40px;
}
.searchFormAreaInner{
	max-width: 510px;
	margin: 0 auto;
	position: relative;
	background-color:#ffffff;
}
.searchFormAreaInner::after {
	content: "";
	top: 0;
	right: 0;
	display: inline-block;
	width: 55px;
	height: 55px;
	position: absolute;
	background: url(/station//img/common/icon_arrow_open_white.svg) #1565C0 center center no-repeat;
	background-size: 16px 16px;
	border-radius: 0 6px 6px 0;
	pointer-events:none;
}
.searchFormArea p {
	font-size: 22px;
	min-width: 220px;
	margin-right: 20px;
}
#main .searchFormArea .note{
	padding-top: 20px;
	margin: 0;
	text-align:left;
}
.searchFormArea form {
	width: 100%;
	display: flex;
	margin: 0 auto;
}
.prefectures .searchFormArea form{
	width: 60%;
}
.prefectures select{
	margin: 0 auto;
	display: flex;
	border: 2px solid #1565C0;
	border-radius: 6px;
	height: 55px;
	width: 100%;
	font-size: 15px;
	padding-left: 15px;
	background: none;
	background-size: 16px;
	background-color: #fff;
	color: #000;
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}
.prefectures .searchFormArea label{
	width: 55px;
}
.prefectures .searchFormArea label::after{
	right: calc(53% - 10px);
	width: 16px;
	height: 16px;
	background: url(/station/img/common/icon_arrow_open_white.svg) no-repeat;
}
.searchFormArea .searchFormInput {
	border: 2px solid #1565C0;
	border-radius: 6px 0 0 6px;
	height: 55px;
	width: calc(100% - 240px);
	font-size: 15px;
	padding-left: 15px;
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}
.searchFormArea .searchFormInput .default_color{
	color: #B3B3B3;
}
.searchFormArea label {
	display: inline-block;
	width: 240px;
	height: 55px;
	border-radius: 0 6px 6px 0;
	background-color: #1565C0;
	cursor: pointer;
	position: relative;
	color: #fff;
	font-size: 16px;
}
.searchFormArea label span{
	padding: 15px 54px 15px 36px;
	font-weight: bold;
}
.searchFormArea label input {
	display: none;
}
.searchFormArea label::after {
	content: "";
	position: absolute;
	display: inline-block;
	width: 19px;
	height: 19px;
	right: calc(13% - 10px);
	top: calc(50% - 10px);
	background: url(/products/img/icon_search.svg) no-repeat;
	background-size: contain;
}
@media screen and (max-width: 767px){
	#main .searchFormArea .note{
		text-align: left;
		font-size: 12px;
	}
	.searchFormArea label {
		width: 90px;
	}
	.searchFormArea .searchFormInput{
		width: calc(100% - 90px);
	}
	.searchFormArea label span{
		padding: 13px 36px 16px 18px;
	}
	.searchFormArea label::after{
		right: calc(13% - 0px);
	}
}
@media screen and (max-width: 767px) {
	.searchFormArea {
			flex-wrap: wrap;
			justify-content: center;
			margin: 16px 0 60px;
			padding: 9px 5% 24px;
	}
	.content .searchFormArea {
			padding: 25px 17px 35px;
	}
	.searchFormArea p {
			font-size: 18px;
			min-width: auto;
			margin-right: 0;
			text-align: center;
	}
	.searchFormArea form {
			text-align: center;
			width: 100%;
			margin: auto;
			margin-top: 15px;
	}
}
.search_shop_area .tag_list{
	gap: 20px;
}
.search_shop_area label{
	width: 154px;
	height: 178px;
	border-radius: 8px;
	padding: 20px;
	user-select: none;
}
.search_shop_area label:has(:checked){
	background-color: #40aefd;
	color: #fff;
	border: none;
}
#main .tag_list .lead{
	margin: 0;
	font-weight: bold;
}
@media screen and (min-width: 768px){
	#main .tag_list .lead{
		line-height: 1.5;
	}
}
.search_shop_area .tag_list img{
	width: 80px;
	height: 80px;
}
@media screen and (max-width: 767px){
	.serch_txt_shop_area .search_txt_area{
		margin: 30px 0 0;
	}
	.search_shop_area{
		margin: 0;
	}
	.search_shop_area label {
		display: flex;
		width: calc((100% - 12px) / 2);
		padding: 7px 11px 7px 7px;
		max-height: 60px;
	}
	.search_shop_area label{
		/* width: 162px; */
		height: 70px;
		padding: 7px 11px 7px 7px;
		display: flex;
	}
	.search_shop_area .tag_list{
		gap: 11px;
	}
	#main .search_shop_area .tag_list .lead{
		font-size: 13px;
		padding-left: 12px;
	}
	#main .search_shop_area .tag_list label span .lead > br {
		display: none;
	}
	.search_shop_area .tag_list img{
		width: 46px;
		height: 46px;
		margin-top: 0;
		padding: 0;
	}
	.searchFormAreaInner{
		width: 100%;
	}
	.prefectures .searchFormArea{
		padding: 24px 18px;
	}
	.searchConditionsInput{
		margin: 0;
	}
	.submit_area{
		margin: 0;
	}
}
.conversionArea {
	box-sizing: border-box;
	max-width: 1200px;
	margin: 0 auto;
}
.conversionArea .conversionTitle {
	position: relative;
	color: #000;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
}
.conversionArea .conversionTitle::before{
	content: "";
	width: 20px;
	height: 36px;
	padding-right: 10px;
	background: url(/station/img/common/diagonal_line_left.svg) no-repeat;
	background-size: contain;
	display: inline-block;
	vertical-align: middle;
}
.conversionArea .conversionTitle::after{
	content: "";
	width: 20px;
	height: 36px;
	margin-left: 10px;
	background: url(/station/img/common/diagonal_line_right.svg) no-repeat;
	background-size: contain;
	display: inline-block;
	vertical-align: middle;
}
.conversionArea .conversionSubTitle{
	display: flex;
	justify-content: center;
	font-size: 16px;
	padding-bottom: 20px;
}
.conversionAreaInner {
	background: #F2F9FF;
	border-radius: 8px;
	margin: 0 auto;
	padding: 50px 80px;
	box-sizing: border-box;
}
.conversionArea .buttonBlock{
	width: 100%;
	max-width: 840px;
	margin: 0 auto;
}
.conversionArea .buttonBlock .buttonBlockWrap{
	display: flex;
	justify-content: center;
	gap: 0 40px;
	margin: 0 auto 20px;
	flex-wrap: wrap;
}
.conversionArea .conversionButton {
	box-sizing: border-box;
	display: block;
	border-radius: 8px;
	color: #FFF;
	flex: 1;
	font-size: 1.25rem;
	font-weight: bold;
	max-width: 400px;
	text-align: center;
	text-decoration: none;
	padding: 15px 72px 15px 98px;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	white-space: nowrap;
}
.conversionArea .contactButton {
	background: #F29100;
}
.conversionArea .searchStoreButton {
	background: #1565C0;
	pointer-events: none;
}
.conversionArea .conversionButton::before {
	content: "";
	width: 58px;
	height: 58px;
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 20px;
	transform: translateY(-50%);
}
.conversionArea .contactButton::before {
	background: url(/station/img/common/ico_tel_orange.svg) no-repeat center center / contain;
}
.conversionArea .searchStoreButton::before {
	background: url(/station/img/common/ico_tel_blue.svg) no-repeat center center / contain;
}
.conversionArea .conversionButton::after {
	content: "";
	width: 32px;
	height: 32px;
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
}
.conversionArea .contactButton::after {
	background: url(/station/img/common/right_arrow_orange.svg) no-repeat center center / contain;
}
.conversionArea .linkBlock {
	text-align: right;
	font-size: 1rem;
	margin: 0 auto;
	max-width: 840px;
}
.conversionArea .linkBlock .link__arrow_left:not(:last-child) {
	margin-right: 30px;
}
#main .conversionArea p.note{
	margin: 0;
}
#main .submit_area .searchConditionsInput .searchShopBtn{
	float: none;
	box-sizing: border-box;
	border-radius: 8px;
	color: #FFF;
	background-color: #1565C0;
	background-image:none;
	border: none;
	font-size: 18px;
	font-weight: bold;
	width: 34%;
	max-width: 335px;
	min-width: 335px;
	text-align: center;
	text-decoration: none;
	padding: 21px 82px 23px 83px;
	position: relative;
	white-space: nowrap;
}
#main .submit_area .searchConditionsInput .searchShopBtn.disabled{
	background-color: #DDD!important;
	background-image:none;
}
#main .submit_area .searchConditionsInput .searchShopBtn::after{
	content: "";
	position: absolute;
	display: inline-block;
	width: 19px;
	height: 19px;
	right: calc(13% - 10px);
	top: calc(50% - 10px);
	background: url(/products/img/icon_search.svg) no-repeat;
	background-size: contain;
}
.logo a:nth-child(2){
	display: none;
}
.footer_menu a:hover{
	text-decoration: underline;
}
@media screen and (max-width: 767px){
	.footer_logo{
		width: 59%;
	}
	.footer_logo a:nth-child(2){
		display: none;
	}
}

/* **********  productItemArea ********** */
.productItemArea{
    display: flex;
    justify-content: left;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 40px;
}
.productItemArea .item{
    width: calc((100% - 80px) / 5);
}
.productItemArea .item a{
	position: relative;
    display: block;
    background-color: #fff;
    border: 1px solid #CCCCCC;
    border-radius: 8px;
    padding: 20px 10px 18px;
    height: 100%;
    min-height: 224px;
    font-weight: 500;
    text-align: center;
    text-decoration: none;
}
.product_top .productItemArea .item a{
    padding: 14px 10px;
}
.productItemArea .item .imgBox{
    display: flex;
    justify-content: center;
    align-items: center;
}
@media screen and (min-width: 768px) {
	.productItemArea .item .imgBox{
		min-height:136px;
	}
}
.productItemArea .item .text{
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
	padding-right: 22px;
    font-weight: 500;
	margin-top: 14px;
}
.product_top .productItemArea .item .text{
	margin-top: 7px;
}
.productItemArea .item .text:after{
    content: "";
    position: absolute;
    display: inline-block;
    width: 16px;
    height: 16px;
    right: 0;
    top: calc( 50% - 7px);
    background: url(/products/img/icon_blue_arrow_02.svg) no-repeat;
    background-size: contain;	
}
.productItemArea .item a:hover .text{
	text-decoration: none;
	opacity: 0.7;
}
@media screen and (max-width: 767px) {
    .productItemArea{
        margin-top: 30px;
    }
	.productItemArea .item{
        width: calc((100% - 20px) / 2);
	}
	.productItemArea .item a{
		min-height: 140px;        
        padding: 10px;
	}
    .product_top .productItemArea .item a{
        padding: 12px 10px;
    }
	.productItemArea .item .imgBox{
		min-height:88px;
	}
	.productItemArea .item .imgBox img{
		max-width: 88px;
		width: 100%;
	}
	.productItemArea .item .imgBox img.img_sizeB{
		max-width: 95px;
	}
	.productItemArea .item .text{
		font-size: 13px;
        margin-top: 5px;
	}
}

